<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: tools/ Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_ad708b1050ae8d6cbaec86d45edda6ed.html">tools</a>
  </div>
</div>
<div class="contents">
<h1>tools Directory Reference</h1>
<p><div class="dynheader">
</div>
<div class="dynsection">
<div class="center"><img src="dir_ad708b1050ae8d6cbaec86d45edda6ed_dep.png" border="0" usemap="#dir__ad708b1050ae8d6cbaec86d45edda6ed__dep_map" alt="tools/"/></div>
<map name="dir__ad708b1050ae8d6cbaec86d45edda6ed__dep_map" id="dir__ad708b1050ae8d6cbaec86d45edda6ed__dep">
<area shape="rect" id="node3" href="dir_4f30efbf64aa16c86f5902b19fc3ba4e.html" title="gmsh" alt="" coords="123,27,195,75"/><area shape="rect" id="node4" href="dir_76609fdfad6f2b1792d1d18c113f9269.html" title="ngtoucd" alt="" coords="27,27,99,75"/><area shape="rect" id="graph2" href="dir_ad708b1050ae8d6cbaec86d45edda6ed.html" alt="" coords="16,16,301,85"/></map>
</div>
</p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Directories</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">directory &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_4f30efbf64aa16c86f5902b19fc3ba4e.html">gmsh</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">directory &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_76609fdfad6f2b1792d1d18c113f9269.html">ngtoucd</a></td></tr>
</table>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

